<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="messageSection"
            type="com.impaktsoft.globeup.models.MessageTimeSection" />
    </data>

    <RelativeLayout
        android:id="@+id/layout1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp">

        <androidx.cardview.widget.CardView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            app:cardBackgroundColor="@color/colorPrimary"
            app:cardCornerRadius="6dp"
            app:cardElevation="6dp">

            <TextView
                android:id="@+id/textContentUser"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{messageSection.timeString}"
                android:layout_alignParentRight="true"
                android:padding="10dp"
                android:textColor="@color/white"
                tools:text="mesajjj" />
        </androidx.cardview.widget.CardView>
    </RelativeLayout>
</layout>